Subject: Summary of responses for the question on file format conversion

From: Chaya Duraiswami <[email-masked]>
Date: Tue, 21 Nov 1995 18:18:23 -0600 (CST)

I would like to thank everyone that responded with helpful suggestions
to the question I had posted earlier, on the net.
 
My inital posting on the net was:
______________________________________________________________________
>Subject: Conversion of Sybyl file format to PDB file format
>
>I'd like to know if there is a software, a free-bee, on the net that can
>convert a Sybyl (*.MO2) file to a PDB file.
>
>Any help would be highly appreciated.
>
>Thanks in advance
>-Chaya
______________________________________________________________________
 
Most of the suggestions were that I should try "Babel". And indeed, "Babel"
does the trick nicely!
 
To access babel:
1. Email [email-masked]
2. ftp://joplin.biosci.arizona.edu/pub/Babel
3. check out CCL archives
4. http://mercury.aichem.arizona.edu/babel.html
5. ftp tutor.oc.chemie.th-darmstadt.de
 
The other suggestions were:
1. try Hyperchem - a commercial software
2. CS Chem3D Pro, which is not free. But, if simply viewing the models is
   enough, then CS Chem3D Net will do the trick, and it *is* freely
    available -- from http://www.camsoft.com

Thank you once again!
Sincerely,
Chaya Duraiswami